#COMPILE EXE
#DIM ALL

FUNCTION AddTwo (BYVAL a AS LONG, BYVAL b AS LONG) AS LONG
    FUNCTION = a + b
END FUNCTION

FUNCTION PBMAIN() AS LONG
    LOCAL n AS LONG
    n = AddTwo(6, 2)
    FUNCTION = 0
END FUNCTION
